apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: monitor-tls
  namespace: monitoring
spec:
  secretName: monitor-tls
  issuerRef:
    name: acme-issuer
    kind: ClusterIssuer
    #group: cert-manager.io
  #commonName: "*.kanomnutt.site"
  subject:
    organizations:
    - KANOMNUTT
  dnsNames:
  - 'prometheus-kanomnutt.kanomnutt.site'
  - 'grafana.kanomnutt.site'
